body {
  background: #FFFFFF;
  color: #333333;
  text-align: left;
  margin: 8px 0;
  line-height: 1.3;
}

#contents {
  width: 950px;
}

/*----------------------------------------------------
	Header
----------------------------------------------------*/
#grpheader #searchBox {
  padding: 10px 10px;
  background: #bf0000;
  font-size: 12px;
}
#grpheader #searchBox form {
  display: table;
  width: 100%;
  *overflow: hidden;
  *zoom: 1;
}
#grpheader #searchBox form .genre {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
  *float: left;
}
#grpheader #searchBox form .genre select {
  margin-right: 10px;
}
#grpheader #searchBox form .keyword {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-right: 10px;
  display: table-cell;
  vertical-align: middle;
  *width: 65%;
  *float: left;
}
#grpheader #searchBox form .keyword input {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 2px 5px;
}
#grpheader #searchBox form .button {
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/button.png');
  background-repeat: no-repeat;
  background-position: -350px 0;
  height: 30px;
  width: 130px;
  text-indent: -9999px;
  *float: right;
}

/*----------------------------------------------------
	#side
----------------------------------------------------*/
#side {
  float: right;
  width: 235px;
}

#main {
  float: left;
  width: 630px;
}

/* ----------------------------------------------
   subSearch
---------------------------------------------- */
#subSearch {
  float: left;
  width: 180px;
  font-size: 82%;
}
#subSearch .box {
  margin-bottom: 10px;
}
#subSearch .box .inner {
  padding: 10px 5px;
  border: 1px solid #cccccc;
  border-top: none;
}
#subSearch .box h2 {
  padding: 10px 5px 7px;
  color: #ffffff;
  background: #bf0000;
  font-weight: bold;
  overflow: hidden;
  zoom: 1;
}
#subSearch .box h2:before {
  display: block;
  float: left;
  margin-right: 5px;
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -294px 0;
  height: 21px;
  width: 21px;
  content: ".";
  text-indent: -999px;
}
#subSearch .box h2 span {
  display: block;
  float: left;
  width: 140px;
}
#subSearch .box h3 {
  padding: 5px 10px 4px;
  color: #ffffff;
  background: #bf0000;
  font-weight: bold;
}
#subSearch .box .detailButton {
  border: 1px solid #cccccc;
  border-top: none;
}
#subSearch .box .detailButton .buttonLink a {
  display: block;
  margin-top: -1px;
  border-top: 1px solid #cccccc;
  color: #333333;
  text-decoration: none;
  padding: 8px 5px 7px 8px;
}
#subSearch .box .detailButton .buttonLink a.first {
  margin-top: 0;
  border: none;
}
#subSearch .box .detailButton .buttonLink a:hover {
  background: #f7f7f7;
}
#subSearch .box .detailButton .buttonLink a span {
  display: inline-block;
  width: 150px;
  margin-right: 5px;
  vertical-align: middle;
  letter-spacing: 0.08em;
}
#subSearch .box .detailButton .buttonLink a:after {
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -73px 0;
  height: 9px;
  width: 9px;
  content: ".";
  text-indent: -999px;
  vertical-align: middle;
}
#subSearch .box .detailButton .itemWrap {
  display: block;
  margin-top: -1px;
  border-top: 1px solid #cccccc;
  color: #333333;
  text-decoration: none;
  position: relative;
}
#subSearch .box .detailButton .itemWrap.first {
  margin-top: 0;
  border: none;
}
#subSearch .box .detailButton .itemWrap:hover {
  background: #f7f7f7;
}
#subSearch .box .detailButton .itemWrap.first {
  padding-left: 15px;
}
#subSearch .box .detailButton .itemWrap.second {
  padding-left: 20px;
}
#subSearch .box .detailButton .itemWrap.third {
  padding-left: 25px;
}
#subSearch .box .detailButton .itemWrap.fourth {
  padding-left: 30px;
}
#subSearch .box .detailButton .itemWrap span {
  display: block;
  padding: 8px 5px 7px 10px;
  *padding-left: 0;
  text-indent: -17px;
}
#subSearch .box .detailButton .itemWrap span.button {
  cursor: pointer;
}
#subSearch .box .detailButton .itemWrap span:before {
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -34px 0;
  height: 9px;
  width: 9px;
  margin-right: 5px;
  padding: 0 2px 0 3px;
  content: ".";
  text-indent: -999px;
  *text-indent: 0;
  vertical-align: middle;
}
#subSearch .box .detailButton .itemWrap.active:hover {
  background: none;
}
#subSearch .box .detailButton .itemWrap.active span {
  background-repeat: no-repeat;
  font-weight: bold;
}
#subSearch .box .detailButton .itemWrap.active span:before {
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -112px 0;
  height: 10px;
  width: 13px;
  padding: 0;
}
#subSearch .box .detailButton .itemWrap .items {
  display: none;
  background: #ffffff;
  position: absolute;
  top: -1em;
  right: -602px;
  width: 560px;
  padding: 15px 20px 10px;
  border: 1px solid #cccccc;
}
#subSearch .box .detailButton .itemWrap .items:before {
  position: absolute;
  top: 12px;
  left: -21px;
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -155px 0;
  height: 31px;
  width: 21px;
  content: ".";
  text-indent: -999px;
}
#subSearch .box .detailButton .itemWrap .items dl {
  margin-bottom: 5px;
  overflow: hidden;
  zoom: 1;
}
#subSearch .box .detailButton .itemWrap .items dt {
  float: left;
  width: 120px;
  font-weight: bold;
}
#subSearch .box .detailButton .itemWrap .items dd {
  float: left;
}
#subSearch .box .detailButton .itemWrap .items.area a {
  display: inline-block;
  margin: 0 10px 5px 0;
}
#subSearch .box .detailButton .itemWrap .items.area a:before {
  margin-right: 10px;
  padding-bottom: 5px;
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 7px;
  width: 4px;
  content: ".";
  text-indent: -999px;
  *text-indent: 0;
  vertical-align: middle;
}
#subSearch .box .detailButton .itemWrap .items.area span {
  display: inline-block;
  margin: 0 10px 5px 0;
  padding: 0;
  text-indent: 0;
}
#subSearch .box .detailButton .itemWrap .items.area span:before {
  padding-bottom: 5px;
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -112px 0;
  height: 10px;
  width: 13px;
  content: ".";
  text-indent: -999px;
  *text-indent: 0;
  vertical-align: middle;
}
#subSearch .box .detailButton .itemWrap:hover .items {
  display: block;
}
#subSearch .box select {
  width: 72px;
  font-size: 80%;
}
#subSearch .box.keyword input {
  width: 164px;
}
#subSearch .box div.button {
  margin-top: 10px;
  text-align: center;
}
#subSearch .box div.button input {
  width: 100%;
  padding: 2px 0 1px 0;
}
#subSearch .box.condition dl {
  margin-bottom: 20px;
}
#subSearch .box.condition dt {
  margin-bottom: 10px;
  padding-left: 5px;
  border-left: 4px solid #bf0000;
  font-weight: bold;
}
#subSearch .box.condition dd li {
  margin-bottom: 5px;
}
#subSearch .box.condition dd li input {
  margin-right: 5px;
}
#subSearch .moreDetail .moreButton {
  margin-bottom: 10px;
  cursor: pointer;
}
#subSearch .moreDetail .moreButton .icon {
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/icon.png');
  background-repeat: no-repeat;
  background-position: -250px 0;
  height: 14px;
  width: 14px;
  margin-right: 5px;
  content: ".";
  text-indent: -999px;
  *text-indent: 0;
  vertical-align: middle;
}
#subSearch .moreDetail .moreButton span {
  vertical-align: middle;
}
#subSearch .moreDetail.open .moreButton .icon {
  background-position: -206px 0;
}
#subSearch .moreDetail .items {
  display: none;
}

/* ----------------------------------------------
 memberColumn
---------------------------------------------- */
#memberColumn {
  /* serviceInfo */
}
#memberColumn #memberInfo {
  color: #000000;
  text-align: center;
  margin: 0 6px;
  padding: 1px 2px 2px;
  border: 1px solid #bf0000;
  background-color: #FFFFFF;
}
#memberColumn #memberInfo p {
  padding: 7px 0 0;
  margin-bottom: 5px;
}
#memberColumn #memberInfo #greet {
  border-top: 4px solid #bf0000;
  font-weight: bold;
}
#memberColumn .pointInfoDiamond {
  margin-top: 10px;
  border: 1px solid #AA9BCB;
  background: #f9f2ff url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1200px 0;
  text-align: center;
  padding: 7px 3px 0 3px;
}
#memberColumn .pointInfoDiamond #pointRank {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_diamond.gif) no-repeat left center;
  width: 15em;
  margin: 0 auto;
}
#memberColumn .pointInfoPremium {
  margin-top: 10px;
  border: 1px solid #98cee6;
  background: #f0f9fe url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -900px 0;
  text-align: center;
  padding: 7px 3px 0 3px;
}
#memberColumn .pointInfoPremium #pointRank {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_platinum.gif) no-repeat left center;
  width: 13em;
  margin: 0 auto;
}
#memberColumn .pointInfoGold {
  margin-top: 10px;
  border: 1px solid #cc9900;
  background: #fffcdf url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -600px 0;
  text-align: center;
  padding: 7px 3px 0;
}
#memberColumn .pointInfoGold #pointRank {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_gold.gif) no-repeat left center;
  width: 13em;
  margin: 0 auto;
}
#memberColumn .pointInfoSilver {
  margin-top: 10px;
  border: 1px solid #999999;
  background: #f0f0f0 url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -300px 0;
  text-align: center;
  padding: 7px 3px 0 3px;
}
#memberColumn .pointInfoSilver #pointRank {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_silver.gif) no-repeat left center;
  width: 13em;
  margin: 0 auto;
}
#memberColumn .pointInfoNormal {
  margin-top: 10px;
  border: 1px solid #bbbbbb;
  background: #ffffff;
  text-align: center;
  padding: 7px 3px 0 3px;
}
#memberColumn .pointInfoNormal #pointRank {
  background: none;
  width: 13em;
  margin: 0 auto;
}
#memberColumn #pointclub {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/arr_pointclub.gif) no-repeat left 0.7em;
  text-align: left;
  margin: 0;
}
#memberColumn #pointclub img {
  margin-left: 10px;
  vertical-align: top;
}
#memberColumn #pointRank span {
  text-align: left;
  margin-left: 1.5em;
  line-height: 2;
}
#memberColumn .pointInfoNormal #pointRank span {
  margin-left: 0;
}
#memberColumn .pointInfoPremium a:link.linkRank, #memberColumn .pointInfoPremium a:visited.linkRank, #memberColumn .pointInfoPremium a:hover.linkRank, #memberColumn .pointInfoPremium a:active.linkRank {
  color: #0099cc;
  font-weight: bold;
}
#memberColumn .pointInfoGold a:link.linkRank, #memberColumn .pointInfoGold a:visited.linkRank, #memberColumn .pointInfoGold a:hover.linkRank, #memberColumn .pointInfoGold a:active.linkRank {
  color: #996600;
  font-weight: bold;
}
#memberColumn .pointInfoSilver a:link.linkRank, #memberColumn .pointInfoSilver a:visited.linkRank, #memberColumn .pointInfoSilver a:hover.linkRank, #memberColumn .pointInfoSilver a:active.linkRank {
  color: #565656;
  font-weight: bold;
}
#memberColumn .pointInfoNormal a:link.linkRank, #memberColumn .pointInfoNormal a:visited.linkRank, #memberColumn .pointInfoNormal a:hover.linkRank, #memberColumn .pointInfoNormal a:active.linkRank {
  color: #000000;
  font-weight: bold;
}
#memberColumn div#pointCount, #memberColumn div#pointUp, #memberColumn div#pointEx, #memberColumn div#pointEtc {
  border: none;
  padding: 2px 0 0 0;
}
#memberColumn .pointInfoPremium #pointCount, #memberColumn .pointInfoPremium #pointUp, #memberColumn .pointInfoPremium #pointEx, #memberColumn .pointInfoPremium #pointEtc {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_premium.gif) repeat-x left top;
  margin: 0 auto;
  padding-top: 5px;
  zoom: 1;
}
#memberColumn .pointInfoGold #pointCount, #memberColumn .pointInfoGold #pointUp, #memberColumn .pointInfoGold #pointEx, #memberColumn .pointInfoGold #pointEtc {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_gold.gif) repeat-x left top;
  margin: 0 auto;
  padding-top: 5px;
  zoom: 1;
}
#memberColumn .pointInfoSilver #pointCount, #memberColumn .pointInfoSilver #pointUp, #memberColumn .pointInfoSilver #pointEx, #memberColumn .pointInfoSilver #pointEtc {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_silver.gif) repeat-x left top;
  margin: 0 auto;
  padding-top: 5px;
  zoom: 1;
}
#memberColumn .pointInfoNormal #pointCount, #memberColumn .pointInfoNormal #pointUp, #memberColumn .pointInfoNormal #pointEx, #memberColumn .pointInfoNormal #pointEtc {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_normal.gif) repeat-x left top;
  margin: 0 auto;
  padding-top: 5px;
  zoom: 1;
}
#memberColumn div#memberInfo .startLine {
  background: none;
}
#memberColumn div#memberInfo div.pointInner {
  background: none;
  display: table;
  margin: 0 auto;
  text-align: center;
  padding: 0;
  border: none;
}
#memberColumn #pointCount p {
  font-weight: bold;
}
#memberColumn #pointCount span {
  color: #bf0000;
  font-weight: normal;
}
#memberColumn #pointCount .title em {
  color: #bf0000;
  font-size: 110%;
}
#memberColumn #pointCount .cash {
  color: #0f218b;
}
#memberColumn #pointCount em, #memberColumn #pointUp em {
  color: #bf0000;
}
#memberColumn #pointCount ul, #memberColumn #pointUp ul {
  display: table-cell;
  text-align: center;
  *display: inline;
  *zoom: 1;
}
#memberColumn #pointCount li {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
  text-align: left;
  margin: 0 0 0 8px;
  padding: 0 0 0 12px;
  *background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat 5px top;
  *margin-left: 18px;
  *padding-left: 2px;
}
#memberColumn #pointCount li.title, #memberColumn #pointUp li.title {
  background: none;
  margin: 0;
  padding: 0;
}
#memberColumn #pointCount li.start {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat left top;
  *background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat 5px top;
}
#memberColumn #pointUp p {
  letter-spacing: -0.1em;
}
#memberColumn #pointUp li {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-allow.gif) no-repeat left center;
  text-align: left;
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
  *background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-allow.gif) no-repeat 6px center;
  *margin: 0;
  *padding: 0;
}
#memberColumn #pointEtc li {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-dot.gif) no-repeat left 2px;
  text-align: left;
  margin: 0 0 0 5px;
  padding: 0 0 0 8px;
}
#memberColumn #pointMoer {
  margin: 5px;
}
#memberColumn #pointMoer li {
  background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-aio.gif) no-repeat left 3px;
  text-align: left;
  margin: 0 0 0 5px;
  padding: 0 0 0 18px;
}
#memberColumn #pointMoer li.ponkanInfo {
  background: none;
  margin: 5px 0 0 0;
  padding: 0;
}
#memberColumn #login {
  text-align: left;
  border-top: 4px solid #bf0000;
  margin: 0;
}
#memberColumn #beginner {
  text-align: left;
  margin: 5px 5px 10px 25px;
}
#memberColumn #login p, #memberColumn #beginner p {
  font-weight: bold;
  margin-left: -15px;
  margin-top: 5px;
}
#memberColumn #login p {
  font-weight: normal;
  margin: 5px 5px 10px 25px;
}
#memberColumn #login p em {
  margin: 5px 5px 10px -15px;
  font-size: 112%;
}
#memberColumn #memberInfo p.entryButton {
  margin: 5px;
  text-align: right;
  color: #bf0000;
}
#memberColumn #membership #serviceInfo {
  margin: 0 auto;
  text-align: center;
  padding-top: 6px;
  zoom: 1;
  border-top: 2px solid #be0000;
  background: url(//static.dining.rakuten.co.jp/img/title.gif) no-repeat left -652px;
}
#memberColumn #membership #serviceInfo p {
  background: url(//static.dining.rakuten.co.jp/img/icon-gora1.gif) no-repeat center center;
  display: inline-table;
  letter-spacing: -0.1em;
  margin-right: 50%;
  padding-left: 25%;
}
#memberColumn #membership #serviceInfo em {
  color: #bf0000;
}
#memberColumn #membership #serviceInfo span {
  font-weight: normal;
}
#memberColumn #membership #serviceInfo ul {
  display: inline-table;
  *display: inline;
  *height: 1%;
  *padding: 5px 0 0;
}
#memberColumn #membership #serviceInfo li {
  background-repeat: no-repeat;
  background-position: left -954px;
  text-align: left;
  margin: 0 0 0 20px;
  padding: 0 0 0 6px;
  line-height: 1.4;
  *background-position: 10px -954px;
  *padding: 0;
}
#memberColumn #membership #serviceInfo li.title {
  background-repeat: no-repeat;
  background-position: left -1017px;
  margin: 0 0 14px;
  padding: 0 0 0 16px;
  *padding: 0;
}
#memberColumn #membership #serviceInfo li.etc {
  background: none;
  margin-left: 30px;
  margin-top: 5px;
}
